/* Texts and Fonts */

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;600&family=Playfair+Display:wght@700&display=swap');

html, body {
    margin: 0;
    padding: 0;

    font-family: Georgia, 'Times New Roman', Times, serif;
}

body {
    font-family: 'Inter', sans-serif;
    margin: 0;
    color: black;
    line-height: 1.6;
    background-color: #fff;
}

h1, h2 {
    font-family: 'Playfair Display', serif;
    margin-bottom: 20px;
    font-weight: 200;
}


/* Navigation Bar */

li {
    float: left;
    padding: 25px;
    margin: 10px;
    list-style-type: none;
    text-decoration: none;
}

a {
    text-decoration: none;
    font-size: 20px;
    color: black;
}

a:hover {
    color: black;
    background-color: #71C7DE;
    padding: .5rem 1rem;
    border-radius: 50px;
}


/* Main Header */

.InnerSC {
    margin: 0 1rem;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.InnerSC img {
    max-width: 100%;
}

.mainheader h1 {
    font-size: 5rem;
    text-align: center;
}

/* Mission Info */

.MissionInfo {
    margin: 2rem;
    margin-top: 6rem;
}

.MissionInfo h2 {
    text-align: center;
    font-size: 4rem;
}

.MissionInfo p {
    text-align: center;
    font-size: 1.3rem;
}


.Longphoto {
    margin: 0 1rem;

    /* flexbox */
    display: flex;
    justify-content: center;
    align-items: center;

    
    margin-top: 2rem;
}

.Longphoto img {
    max-width: 100%;
}


/* Vision Info */

.VisionInfo {
    display: flex;
    align-items: center;
    padding: 0 2rem;
    margin-top: 7rem;
}

.VisionInfo p {
    font-size: 1.3rem;
}

.VisionInfo h3 {
    font-size: 2rem;
    display: flex;
}

.Discovermore {
    margin-top: 3rem;
    font-size: 3rem;
}


/* Benefits to Customers */

.Carousel {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}

.Carousel img {
    max-width: 100%;
    margin-left: 300px;
}

/* Benefits to Customers */

.BenefitsHeader {
    margin: 1rem;
    margin-top: 4rem;
}

.Benefits {
    display: flex;
    justify-content: space-between;
    padding: 0 1rem;
    width: 100%;
    flex-wrap: wrap;
}

.Benefits section {
    min-width: 200px;
    width: 250px;
    margin-top: 5rem;
    margin: 1rem;
    flex-grow: 1;
}


/* .container {
    display: flex;
    flex-wrap: wrap;
    width: 3000px;
    margin: 0 auto;
    background-color: lightgrey;
    border: 2px black;
}

.square {
    display: flex;
    width: 200px;
    height: 200px;
}

.square span {
    margin: auto;
    font-size: 2rem;
}

.square:nth-of-type(1) {
    background-color: aquamarine;
    flex-grow: 1;
}

.square:nth-of-type(2) {
    background-color: aquamarine;
    flex-grow: 1;
}

.square:nth-of-type(3) {
    background-color: aquamarine;
    flex-grow: 1;
}

.square:nth-of-type(4) {
    background-color: aquamarine;
    flex-grow: 1;
} */

/* Footer Section */

footer {
    background-color: #fafafa;
    margin-top: 60px;
    display: flex;
    justify-content: space-between;
    padding: 0 2rem;
}

.Socials img {
    margin-top: 3rem;
    display: flex;
    flex-direction: row;
}

.Moreinfo {
    display: flex;
}

.Moreinfo div {
    margin: 2rem;
}
